<template>
	<view class="box">
		<u-icon name="checkmark-circle-fill" color="#07c160" size="200"></u-icon>
		<text class="text">提交成功！</text>
		<view class="count-down-box">
			<view @click="goback">返回</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				timestamp: 3,
			}
		},
		onBackPress() {
			this.goback();
			return true;
		},
		methods: {
			goback() {
				this.$common.to('/pages/user/user-index');
			}
		}
	}
</script>

<style lang="scss">
	page {
		background-color: #fff;
	}

	.box {
		display: flex;
		flex: 1;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		padding: 100rpx 0;

		.text {
			color: #191919;
			font-size: 36rpx;
			font-weight: bold;
			margin-top: 40rpx;
		}

		.count-down-box {
			display: flex;
			align-items: center;
			justify-content: center;
			margin-top: 30rpx;
		}
	}
</style>
